# Generated by Django 3.1.2 on 2020-10-23 18:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0017_auto_20201024_0121'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='gambar',
            field=models.URLField(default='https://i.ibb.co/dtp3q4s/kumpul.png'),
        ),
    ]
